<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 19</title>
	<script type="text/javascript">
		var a=[30,1,5,8,4,20,15,7];
		var b=[-2,3,-4,1,5,4,-10];

		function ordenado(a1){

			for(var c=1; c<a1.length;c++)
				for(var i=0;i<c;i++)
					if(a1[c]<a1[i]){
					var aux=a1[c];
					a1[c]=a1[i];
					a1[i]=aux;
			}
		
			console.log(a1);
		};
		ordenado(a);
		ordenado(b);
	




	</script>
</head>
<body>
	
</body>
</html>